Subject: Test Chat
From: Ankit Abrol <[email-masked]>
To: Ashok Katoch <[email-masked]>, Subir Bikas Chakma <[email-masked]>
Date: Mon, 21 Jan 2013 15:07:19 +0530 (IST)

Subject: Test Chat

Hi Sir please review the Test chat of Prashant 

[13:21:05] Paul: Welcome to our live chat service. Please make sure you have added the email address [email-masked] to your email address book and safe list while I read your query/question
[13:21:17] Paul: Hi
[13:21:42] [email-masked]: Hi Paul 
[13:21:45] [email-masked]: How are you ?
[13:22:00] Paul: I am fine thanks.
[13:22:05] Paul: How are you ?
[13:22:29] [email-masked]: Fine Thanks 
[13:22:52] Paul: How may i help you ?
[13:23:10] [email-masked]: I Have just completed the offer but I have not received the credit yet 
[13:24:27] Paul: Sorry we can't credit you for it
[13:24:34] [email-masked]: Why ?
[13:24:43] [email-masked]: May I know the reason please ?
[13:26:25] Paul: Non U.S. members are limited to what we have to offer, as few advertisers wish to reach members outside of the U.S. 
[13:26:58] [email-masked]: So How Can I earn form your site ?
[13:27:13] Paul: While we make every effort possible to send e-mail to ALL of our Members (not just U.S. Members), few of our Advertisers wish to reach Members outside of the U.S. 
[13:27:14] Paul: While we welcome ALL Members, we can only guarantee regular E-Mail to our U.S. Members. Furthermore, there are less opportunities to complete offers for someone who does not reside in the United States.
[13:27:14] Paul: Typically non US members earn through Cash Tasks and Cash Games.
[13:27:24] [email-masked]: Okay 
[13:27:39] [email-masked]: But I an see all the options from my page 
[13:27:51] [email-masked]: As My account belongs to america 
[13:28:27] [email-masked]: I am in India on vacations 
[13:28:52] [email-masked]: And I Have Just completed the  Big bug survey 
[13:30:11] Paul: Your account is credited for completing a Cash Offer as soon as the offer completion is reported.
[13:31:12] Paul: Your account is credited for completing a Cash Survey as soon as the Survey Provider reports the transaction to us.
[13:32:00] [email-masked]: Okay Thanks 
[13:32:27] [email-masked]: How Do I reffer a friend ?
[13:33:27] Paul: How do I refer my friends?
[13:33:46] Paul: Please click on the above link to get details
[13:35:06] Paul: Are you there?
[13:38:25] Paul: There are 2 ways to refer your friends:
[13:38:26] Paul: The first option is by visiting our Referral Center, which can be found on the Member Navigation menu. 
[13:38:27] Paul: Enter your friends’ name and email address and click the “Refer your Friends” button at the end of the form.
[13:38:28] Paul: We’ll send your friends a personalized email so they can sign up! You can also use the Referral Center to add a banner to your website. 
[13:38:29] Paul: A second option is to give your friends your personal referral URL, which is displayed at the top of the Referral Banners page. Your friends can easily use this link and sign up! 
[13:39:38] [email-masked]: thanks 
[13:40:29] [email-masked]: What are cash searches ?
[13:41:01] Paul: For each day you perform qualified searches, you will receive one credit of up to $0.15 ($0.01 for every two qualified search, maximum of 30 per day). 
[13:41:03] Paul: All qualified searches for a particular day are applied as one credit, and are applied nightly.
[13:41:04] Paul: Also, any week where you perform qualified searches four or more days, you will receive a $0.05 "Search Loyalty Reward" ($0.10 for Gold Members) credited to your account weekly.
[13:41:08] Paul: You must be logged into your InboxDollars account when searching to receive credit for a Cash Search. Searches must be performed through the InboxDollars Toolbar or the Search Bar on our homepage, and must be qualified searches.
[13:48:36] [email-masked]: What are Qualified searches ?
[13:48:59] Paul: A qualified search through InboxDollars is one that's made by a real person seeking real search results. For this reason, repeat or fraudulent search attempts, including those made by robots, hackers and computer scripts, don't count as qualified searches. Additionally, you would not receive credit for Searches that contain a phrase that yields no search results, or gibberish.
[13:49:03] Paul: Also, for a search to be qualified you must be legitimately searching for something that you don’t already know the location of. For this reason, searches for common things that you could easily find without a search engine are not considered qualified searches. These include images and videos, stock quotes or word definitions, well known websites (AOL, CNN, Facebook, Gmail, Hotmail, MySpace, etc.), and searches that contain the actual web address of the website you are looking for.
[13:49:34] [email-masked]: what is the minimum amount to request the check ?
[13:51:07] Paul: A payment request can be made when you have accumulated earnings of $30.00 or more in your account.
[13:52:45] Paul: The $3.00 fee is listed directly on the Payment Request Page at the time of your payment request.
[13:52:51] Paul: It clearly states your check will be processed in the amount of $3.00 less than your balance, which includes the $3.00 processing fee. 
[13:53:35] [email-masked]: How Can I Become a Gold member ?
[13:55:20] Paul: You will automatically become a Gold Member when you receive your first check payment. 
[13:55:38] [email-masked]: Okay Thanks 
[13:55:52] [email-masked]: When will I Receive my check ?
[13:56:37] Paul: Check payments are processed on a Net-30 payment schedule. This means that checks are processed approximately 30 days after the end of the month they are requested in.
[13:56:41] Paul: For example, all payments requested at any time in the month of January would be processed on the first business day in March.
[13:56:46] Paul: Once your first check payment is processed, you become a Gold Member, and checks are processed within a different payment processing schedule.
[14:00:36] [email-masked]: What are cash tasks ?
[14:01:50] Paul: Cash Tasks are the latest way to earn cash rewards from InboxDollars. Everyday InboxDollars will list a collection of available tasks that can be completed for cash.
[14:02:30] Paul: These tasks range from identifying the content of a photograph, to translating phrases, to completing descriptions for products or services. 
[14:03:27] Paul: What is "Cash Tasks"?
[14:03:52] Paul: Please check above link to get details
[14:05:46] [email-masked]: Thanks 
[14:06:02] [email-masked]: Thats all I need to know 
[14:08:21] Paul: Is there anything else I may help you with today?
[14:08:26] [email-masked]: No 
[14:08:31] Paul: Welcome to our live chat service. Please make sure you have added the email address [email-masked] to your email address book and safe list while I read your query/question
[14:08:35] Paul: Thank you for chatting with me. We welcome your feedback: please make sure the email address [email-masked] is in your safe list, then click here to complete our Exit